Package twisted :: Package python :: Module failure :: Class DefaultException |
[show private | hide private]
[frames | no frames]

## Class DefaultException

    Exception --+
                |
               DefaultException

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:48 2003 | http://epydoc.sf.net